body {
	background-color: #f8f8f8;
	font-family: Arial, sans-serif;
	font-size: 16px;
}

h1 {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
}


#pages {
	max-width: 500px;
	margin: 0 auto;
}

#pages a {
	display: block;
	margin-bottom: 10px;
	padding: 10px 20px;
	background-color: #c7170e;
	color: white;
	text-decoration: none;
	text-align: center;
	border-radius: 40px;
}

#pages a:hover {
	background-color: #8f0a03;
}